summaryrefslogtreecommitdiffstatsabout
diff options
context:
space:
mode:
authorHendrik Still2013-06-07 14:59:54 (EDT)
committer Gerrit Code Review @ Eclipse.org2013-06-20 16:46:28 (EDT)
commit7dadc6e09a3b936ed6edb81e9b88c3acfedaa6f9 (patch)
tree7f39d805bf4d15696a0612fb5cb28869092be74b
parentc2136f39cbdb46321d437cd94ec2bfab7331bd9f (diff)
downloadeclipse.platform.ui-7dadc6e09a3b936ed6edb81e9b88c3acfedaa6f9.zip
eclipse.platform.ui-7dadc6e09a3b936ed6edb81e9b88c3acfedaa6f9.tar.gz
eclipse.platform.ui-7dadc6e09a3b936ed6edb81e9b88c3acfedaa6f9.tar.bz2
Bug 395213 - Move requirement for JFace to Java 1.5?refs/changes/64/13664/4
-rw-r--r--bundles/org.eclipse.jface/.classpath4
-rw-r--r--bundles/org.eclipse.jface/META-INF/MANIFEST.MF3
2 files changed, 3 insertions, 4 deletions
diff --git a/bundles/org.eclipse.jface/.classpath b/bundles/org.eclipse.jface/.classpath
index ce73933..64c5e31 100644
--- a/bundles/org.eclipse.jface/.classpath
+++ b/bundles/org.eclipse.jface/.classpath
@@ -1,7 +1,7 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="src" path="src"/>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.4"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+ <classpathentry kind="src" path="src"/>
<classpathentry kind="output" path="bin"/>
</classpath>
diff --git a/bundles/org.eclipse.jface/META-INF/MANIFEST.MF b/bundles/org.eclipse.jface/META-INF/MANIFEST.MF
index 3df20db..ed6f6d7 100644
--- a/bundles/org.eclipse.jface/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.jface/META-INF/MANIFEST.MF
@@ -37,8 +37,7 @@ Require-Bundle: org.eclipse.swt;bundle-version="[3.6.0,4.0.0)";visibility:=reexp
org.eclipse.core.commands;bundle-version="[3.4.0,4.0.0)";visibility:=reexport,
org.eclipse.equinox.common;bundle-version="[3.3.0,4.0.0)",
org.eclipse.equinox.bidi;bundle-version="[0.10.0,2.0.0)";resolution:=optional
-Bundle-RequiredExecutionEnvironment: J2SE-1.4,
- CDC-1.1/Foundation-1.1
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: javax.xml.parsers,
org.osgi.framework,
org.w3c.dom,